{
  "headers": {
    "access-control-allow-origin": "*",
    "x-amz-request-id": "SBZSJ4PTPCBS0ZGP",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "etag": "\"ac847ca99b52c6a893f775a9ea34502b\"",
    "content-length": "3063",
    "x-amz-id-2": "5Rv1wpXkp/R6GLWgRQeNca24mEnrf/DUOylzmLYi9m8SuOFAmefElBW3k4EZkz+dUMOa7EYkSts=",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-version-id": "yo2odYUWMPnnC7E8vREk4zuAbDOsV4Si",
    "server": "deploy/us-east4-c",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/io/files.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 96555680
  }
}